帮酷LOGO
0 0 评论
  • 显示原文与译文双语对照的内容
文章标签:Downgrade  Libre Office  版本  

问题:

我使用稳定的LibreOffice,它刚刚推出 3.5.0和我( 愚蠢地地) 升级从 3.4.5.

Now,Unity,Unity,Unity,Unity,Unity,Unity,Unity,Unity,Unity,Unity,Unity,Unity,Unity,Unity,Unity,Unity,broken,broken,broken。

什么是降低that版本的"正确"方法以便所有新文件都被清除?


回答 1:

  • 如果你想安装较旧的版本并替换当前安装:

sudo可以删除 --purge libreoffice核心网

sudo autoremove --purge

然后找到你想要的版本- 这里下载包含多个deb文件并按照帮助/自述文件中包含的说明安装的文件。

( 源:这里是 ,这里是。)

  • 如果你想同时测试或者使用不同的版本,即使不删除主/当前安装,你也可以按照下面的答案来进行。

回答 2:

因为is有一系列附加的软件包,它将它的集成到 gnome/unity/ubuntu, 中,一个简单的"重新安装 libreoffice"不是完整的答案。

我想我现在知道了。 这是我所做的:

1 ) sudo apt-get purge libreoffice?

2 ) 打开 Software Sources,点击 Other Sources 选项卡并删除 libreoffice PPA

3 ) sudo apt-get update

4 ) sudo apt-get clean && sudo apt-get autoremove

5 ) sudo apt-get install libreoffice libreoffice-gnome lo-menubar

6 ) 重新引导计算机

这让我回到了 at 3.4.4,并且统一的集成似乎又高兴了。


回答 3:

我不知道是什么合适的,但是我必须为它的他程序做这个。 这就是我的方法:

  • 打开突触
  • 搜索 libreoffice。

  • 标记为完全删除,并选择所有依赖项或者相关文件并标记为完全删除。

  • 应用。

  • 打开 nautilus

  • Go-> 搜索文件

  • 在libreoffice中键入你可以小心地删除。 换句话说,图标有时可能会出现在主题包中,并且不会被它们所表示的程序安装。

  • 重新安装首选版本


回答 4:

我没有尝试这个,但是Synaptic软件包管理器给你提供了一个特定的版本的选项。

你可以看到它有哪些版本: 在"libreoffice"中,高亮显示( 在上面点击一次,但不是"标记"它),然后在菜单栏上,包> 强制版本( 也 CTRL+E )。

在我的Lubuntu机器上,我得到两个版本的i ( 3.4.4和 3.4.3 ),可以从 force-"安装"选择。

我从Ubuntu论坛中的"强制安装"讨论中获取它,这种方法不是完全免费的。 警告,请注意 !




文章标签:版本  Libre Office  Downgrade  

Copyright © 2011 HelpLib All rights reserved.    知识分享协议 京ICP备05059198号-3  |  如果智培  |  酷兔英语